Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83057 - openoffice - OOo Draw does not display text 20 pts. and smaller
Summary: openoffice - OOo Draw does not display text 20 pts. and smaller
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 21:30 UTC by Michael Knepher
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-07 00:17:40 UTC


Attachments (Terms of Use)

Description Michael Knepher 2003-01-29 21:30:19 UTC
Description of problem: When opening a .sxd file in OOo Draw, I found much of
the text would not display. I could highlight in the text areas and make edits,
but couldn't see any of the text (highlighted or otherwise) except where it was
larger than 20 pts. I booted back into psyche and the file appears as it should.
Returned to phoebe, created a new document in OOo Draw, and the same issue
occurred. Changing fonts and font properties does not help. 


Version-Release number of selected component (if applicable):
openoffice-1.0.1-8

How reproducible: Always


Steps to Reproduce:
1. Open .sxd file (or create a new drawing document) in OOo Draw
2. 
3.
    
Actual results:
Cannot see text 20 pts or smaller

Expected results:
see all text displayed on screen


Additional info:
This issue manifested on the two phoebe systems I have available. First is a
K6-2 450 at the office - clean phoebe install on second drive (psyche is
installed on /dev/hda), $HOME directory is NFS share that I also mount under
psyche (so .openoffice/ was retained from psyche install). Second system is an
Athlon XP 1800+ with clean install of phoebe in dual boot config with Win98,
including clean $HOME directory, so all user config files generated from scratch
after phoebe install.

Comment 1 Michael Knepher 2003-01-29 22:19:43 UTC
I forgot to add that the text on the slide tabs (at the bottom of the interface)
also does not display.

Comment 2 Michael Knepher 2003-02-07 00:17:40 UTC
openoffice-1.0.2 in rawhide seems to fix the problem.


Note You need to log in before you can comment on or make changes to this bug.